.berry__alert{
  &__notice{
    position:relative;
    padding:15px;
    border: 2px solid #dbdbdb;
    background:#dedede;
    &.err{
      border: 2px solid red;
      background: rgba(255, 0, 0, 0.24);
    }
  }
  &__modal{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: rgba(0, 0, 0, 0.71);
    &__content{
      position:absolute;
      top:50%;
      left:50%;
      transform:translate(-50%,-50%);
      padding:15px;
      width: 600px;
      background: #fff;
    }
  }

  &--close{
    position:absolute;
    top:0;
    right:10px;
    padding:0;
    transform:rotate(45deg);
    background:transparent;
    border:none;
    font-size:30px;
    cursor:pointer;

  }
}